<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Norme HAC (Hearing Aid Compatibility) per i telefoni cellulari"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Norme HAC (Hearing Aid Compatibility) per i telefoni cellulari</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Norme HAC
(Hearing Aid Compatibility) per i telefoni cellulari</h2><p>Nel 2003, l'FCC ha adottato regole per rendere i telefoni wireless
digitali compatibili con gli apparecchi acustici e gli impianti cocleari.
Anche se i telefoni wireless analogici generalmente non causano interferenze
con gli apparecchi acustici o gli impianti cocleari, ciò può succedere
a volte con i telefoni wireless digitali a causa dell'energia elettromagnetica
emessa dall'antenna del telefono, dalla retroilluminazione o da altri
componenti.</p>
<p>Questo telefono è conforme alle normative HAC FCC
(ANSI C63.19).</p>
<p>Quando certi telefoni wireless sono usati in
prossimità dei dispositivi uditivi (apparecchi acustici e impianti
cocleari), gli utenti potrebbero avvertire rumori di fondo, fruscii
o altri disturbi.</p>
<p>Alcuni dispositivi acustici sono più immuni
di altri a queste interferenze e i telefoni producono diversi livelli
di interferenze.</p>
<p>Il settore della telefonia wireless ha sviluppato
un sistema di rating per i telefoni wireless per aiutare gli utenti
interessati a individuare gli apparecchi maggiormente compatibili
con i loro dispositivi acustici. Non tutti i telefoni sono stati classificati.
I telefoni classificati riportano il rating sulla confezione o su
un'etichetta affissa sulla confezione. I rating non sono garanzie. </p>
<p>I risultati variano in base al dispositivo acustico e alla perdita
di udito dell'utente. Se il dispositivo acustico è soggetto all'interferenza,
non è possibile utilizzare il telefono. Verificare il funzionamento
del telefono con il dispositivo acustico è il modo migliore per valutare
se esso risponde ai propri requisiti.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Rating: i telefoni
classificati M3 o M4 soddisfano i requisiti FCC e dovrebbero generare
meno interferenze nei dispositivi acustici rispetto ai telefoni che
non recano etichettatura. M4 è il migliore/più elevato dei due rating.</p>
</div>

<div class="section"><p>T-Rating: i telefoni
classificati T3 o T4 soddisfano i requisiti FCC e dovrebbero essere
più utilizzabili con un interruttore a T per i dispositivi acustici
rispetto ai telefoni non classificati. T4 è il migliore/più elevato
dei due rating (si noti che non tutti i dispositivi acustici hanno
interruttori a T). I dispositivi acustici possono essere misurati.</p>
</div>

<div class="section"><p>Questo telefono
è stato testato e classificato per l'utilizzo con apparecchi acustici
per alcune delle tecnologie wireless che impiega. Tuttavia, nel telefono
potrebbero essere utilizzate alcune tecnologie wireless più recenti
non ancora testate nell'uso con apparecchi acustici. È importante
provare in maniera approfondita le diverse funzionalità del telefono,
anche in luoghi differenti, utilizzando il proprio apparecchio acustico
o impianto cocleare, al fine di determinare se si avvertono disturbi
dovuti a interferenze. Consultare l'operatore o il produttore del
telefono per informazioni sulla compatibilità con gli apparecchi acustici.
In caso di dubbi sui criteri di restituzione o sostituzione, rivolgersi
all'operatore o al rivenditore del telefono.</p>
</div>

<div class="section"><p>Per garantire
la compatibilità con lo standard audio HAC (Hearing Aid Compatibility),
si raccomanda di disattivare i trasmettitori secondari, come componenti
Bluetooth e/o Wi-Fi, durante le chiamate.</p>
<p>Per ulteriori informazioni
sulla compatibilità HAC FCC, visitare il sito <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>